using Models;

namespace ShoopNCook.Pages;

public partial class ProfilePage : ContentPage
{
	public ProfilePage(Account account)
	{
		InitializeComponent();
	}
    private async void OnBackButtonClicked(object sender, EventArgs e)
    {
        await Navigation.PopAsync();
    }
    private async void ChangeMyPasswordClicked(object sender, EventArgs e)
    {
        await Shell.Current.Navigation.PushAsync(new ChangePassword()) ;
    }
}